/* =============================================================================
   Programs Page CSS
   
   -------- Table of Contents --------
   1. General / Element Layouts
   2. Header
   3. Section
   4. Footer
   5. Jquery Plugin CSS
   6. Mobile Layout
   -----------------------------------
   ========================================================================== */

/* =============================================================================
   1. Elements
   ========================================================================== */
section {
  background-color: #0c1418;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: #fff;
  margin: 0;
  padding: 20px;
}

/* =============================================================================
   2. Header
   ========================================================================== */

/* =============================================================================
   3. Section
   ========================================================================== */
.airplane {
  float: right;
  clear: right;
}

.legend {
  clear: both;
  color: #fff;
  float: left;
}

.model .airplane img {
  margin: 0px 0;
}

#main.programs {
  min-width: 1190px;
}

#main .content {
  color: #fff;
}

#main.programs,
.top-bar,
#main.programs .content {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.logos-row {
  display: block;
  text-align: center;
}

.logos-row img {
  cursor: pointer;
  display: block;
  margin: 25px auto;
  max-height: 80px;
  max-width: 250px;
}

.make {
  background: #112027;
  margin: 10px 0;
  padding: 2px 4px;
  text-align: left;
  width: 100%;
}


.make .image {
  float: left;
  margin: 8px 20px 8px 8px;
}

.make .info {
  float: left;
}

.make .info h2 {
  background: url(../../img/icon_airplane.png) no-repeat 0 50%;
  border-bottom: solid 2px #fff;
  clear: both;
  float: left;
  font: 300 1.5em 'Oswald', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  letter-spacing: .05em;
  padding-left: 60px;
  padding-right: 5px;
  margin: 0;
}


.make .info ul li ul {
  font-size: .95em;
  list-style: square;
  margin: 0;
}

.make .info > ul {
  float:left;
  font-size: 1em;
  clear: both;
  margin-top: 15px;
  padding-left: 25px;
}


.model {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 30px;
  position: relative;
  width: 100%;
  z-index: 1;
}

.model h1 {
  font: 400 2.2em 'Oswald', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.model > .inner > h1 {
  font: 300 3em 'Oswald', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  text-transform: uppercase;
}

.planes {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: right;
  margin-top: 80px;
  width: 75%;
}

.planes > div {
  width: 100%;
}

.select-model {
  position: absolute;
  top: 5%;
  left: 0;
}

.tagline {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: #0c1418;
  float: right;
  position: relative;
  width: 75%;
}

.tagline h2 {
  font: 300 2.5em 'Oswald', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  margin-bottom: 20px;
  text-align: left;
  text-transform: capitalize;
}

.tagline p {
  font-size: 1.4em;
  text-align: left;
}

.tagline a {
  font-weight: 400;
  color: #0c1418;
  transition: all 0.2 ease-in-out 0s;
}

.tagline a:hover {
  color: #972a59;
}

.side-bar {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  padding: 20px 20px;
  width: 25%;
  z-index: 100;
}

.side-bar-list {
  background: #112027;
  list-style: none;
  margin: 0;
  padding: 0;
  position: relative;
  text-align: left;
  z-index: 1;
}

.side-bar-list li {
  
  border: solid 1px #1F333D;
  margin-top: -1px;
}

.side-bar-list li a {
  color: #fff;
  display: block;
  padding: 7px 0px 7px 30px;
}

.white-bg {
  background:#fff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  height: 300px;
  left: 0;
  margin: 0;
  padding: 0;
  position:absolute;
  width: 100%;
  z-index: 0;
}
/**
* List Icons
**/
li {
  line-height: 35px;
  position: relative;
}

li.tc img,
li.easa img {
  clear: none;
  display: inline;
  float: none;
  margin: 0 5px;
}

/* =============================================================================
   4. Footer
   ========================================================================== */
footer.programs {
  border-top: solid 2px #fff;
  height: 250px;
  padding: 40px 0;
}

/*
      6. Mobile Layout
                          */
@media screen and (min-width: 961px) and (max-width: 1220px) {
  #main.programs {
    min-width: 90%;
  }
  
  .tagline h2 {
    font-size: 2.5em;
  }

  .tagline img {
    width: auto;
    margin: 0;
  }
  
  .tagline p {
    font-size: 1.3em;
    margin-top: 20px;
  }
}

@media screen and (min-width: 479px) and (max-width: 960px){
  header.programs {
    height: auto;
    padding-bottom: 5px;
  }

  footer.programs {
    height: 180px;
    z-index: -1;
  }
 
  #main.programs {
    min-width: 0;
    clear: both;
  }
  
  .make .info h2 {
    font-size: 16px;
  }
  
  .make .info ul {
    font-size: 14px;
  }

  .side-bar {
    margin: 0;
    padding-left: 0;
    width: 180px;
  }

  .image {
    display: none;
  }

  .info {
    padding: 20px;
  }

  .planes > div {
    width: 95%;
  }
  .planes {
    margin-top: 60px;
    float: left;
  }

  .tagline h2 {
    font-size: 26px;
  }

  .tagline p {
    font-size: 16px;
  }

  .white-bg {
    height: 200px;
  }
}

@media screen and (max-width: 777px) {

  .side-bar {
    display: none;
  }

  .planes,
  .tagline {
    float: none;
  }
}

@media screen and (max-width: 704px) {
  
  header.programs {
    height: auto;
    padding-bottom: 5px;
  }

  .image {
    display: none;
  }
  
  section#main.programs {
    min-width: 0;
    padding: 0;
  }

  .model h1 {
    font-size: 22px;
  }
  

  .make .info h2 {
    font-size: 16px;
  }
  
  .make .info ul {
    font-size: 14px;
  }

  .model,
  .legend {
    padding: 15px;
  }

  .planes > div {
    width: auto;
  }

  .planes {
    margin-top: 40px;
  }

  .planes,
  .tagline {
    float: none;
    min-width: 430px;
  }
  
  
  .tagline {
    padding: 10px;
  }
  .tagline h2 {
    font-size: 20px;
  }

  .tagline img {
    display: none;
  }
  
  .tagline p {
    font-size: 14px;
  }

  .white-bg {
    height: 240px;
  }
}